DC3DD compatibility

Help
2010-12-03
2013-04-26
  • Nanni Bassetti
    Nanni Bassetti
    2010-12-03

    Hi all,
    AIR 2.0.0 works only with DC3DD Version 6.12.3, for the newest releases of DC3DD there are some problems, because they changes some parameters….
    Thanks


    Nanni Bassetti
    Caine Project Manager - http://www.caine-live.net
    AIR modder